FSEW - Bug #8850

Search with status inactive > should display only inactive status children.
12/22/2023 10:43 AM - Shubham J

Status: Closed Start date: 12/22/2023
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 01/03/2024 06:37 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 01/08/2024 12:38 PM - Shubham J

- Status changed from Resolved to Closed
